
SSiO - Backlog #399

Multi modal interaction

10/06/2020 11:22 AM - Leif Häggmark

Status: In Progress Start date: 10/05/2020

Priority: Normal Due date: 12/20/2022

Assignee: Christer Åhlund % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 400: Find use cases for multi modal interaction Closed

Feature # 412: Make a demo of the work related to Multi modal interaction Closed

Feature # 538: Phoenix app Closed

History

#1 - 10/30/2020 08:15 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#2 - 12/01/2020 03:36 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Sprint 34

#3 - 12/14/2020 11:59 AM - Leif Häggmark

- Sprint changed from Sprint 34 to Sprint 35

#4 - 01/13/2021 12:00 PM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36

#5 - 02/16/2021 03:25 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Sprint 37

#6 - 03/09/2021 11:54 AM - Leif Häggmark

- Sprint changed from Sprint 37 to Sprint 38

#7 - 03/30/2021 08:53 AM - Leif Häggmark

- Sprint changed from Sprint 38 to Sprint 39

#8 - 04/22/2021 11:33 AM - Leif Häggmark

- Sprint changed from Sprint 39 to Sprint 40

#9 - 05/12/2021 12:15 PM - Leif Häggmark

- Sprint changed from Sprint 40 to Sprint 41

#10 - 06/08/2021 02:41 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#11 - 06/22/2021 03:18 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43
#12 - 08/16/2021 01:20 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#13 - 09/07/2021 12:31 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#14 - 09/28/2021 03:08 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#15 - 10/20/2021 01:18 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#16 - 11/08/2021 05:08 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#17 - 12/06/2021 01:33 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 49

#18 - 06/02/2022 03:14 PM - Leif Häggmark

- Sprint changed from Sprint 49 to Sprint 55

#19 - 06/23/2022 11:26 AM - Leif Häggmark

- Sprint changed from Sprint 55 to Sprint 56

#20 - 09/06/2022 03:06 PM - Leif Häggmark

- Sprint changed from Sprint 56 to Sprint 57

#21 - 10/12/2022 02:50 PM - Leif Häggmark

- Sprint changed from Sprint 57 to Sprint 58

#22 - 11/01/2022 03:26 PM - Leif Häggmark

- Sprint changed from Sprint 58 to Sprint 59

#23 - 12/20/2022 08:31 AM - Leif Häggmark

- Sprint changed from Sprint 59 to Sprint 60

#24 - 12/20/2022 12:57 PM - Leif Häggmark

- Sprint changed from Sprint 60 to Sprint 61

#25 - 01/19/2023 01:20 PM - Leif Häggmark

- Sprint changed from Sprint 61 to Sprint 62

#26 - 02/08/2023 01:48 PM - Leif Häggmark

- Sprint changed from Sprint 62 to Sprint 63

#27 - 03/09/2023 03:16 PM - Leif Häggmark

- Sprint changed from Sprint 63 to Sprint 64

#28 - 04/05/2023 01:11 PM - Leif Häggmark

- Sprint changed from Sprint 64 to Sprint 65
#29 - 04/26/2023 09:28 AM - Leif Häggmark

- Sprint changed from Sprint 65 to Sprint 66

#30 - 05/29/2023 02:38 PM - Leif Häggmark

- Sprint changed from Sprint 66 to Sprint 67

#31 - 05/29/2023 03:01 PM - Leif Häggmark

- Sprint changed from Sprint 67 to Product backlog
